.quote-slider {
	--vlexblue: #003399;
	--fallyellow: #d7a059;
	--summergreen: #677a5a;
	--darkgreen: #21382d;
	--springblue: #e6ebf3;
	
	--tan: #fcd192;
	--brown: #836130;
	--lightgray: #c7c9d4;
	--gray: #b4beb4;
	--darkgray: #555960;
	
	position: relative;
	box-sizing: border-box;
	display: block;
	margin: 0;
	padding: 0;
}

.quote-slider .wrapper {
	position: relative;
	margin: 0;
	padding: 0;
}

.quote-slider .arrow-cont {
	position: absolute;
	top: 0;
	left: 10%;
	width: 80%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 0.25rem;
	pointer-events: all;
	z-index: 10;
}

@media (min-width: 768px) {
	.quote-slider .arrow-cont {
		padding: 1rem;
		width: 85%;
		left: 7%;
	}
	.quote-slider .arrow-cont .custom-arrow { max-width: 45px; }
}

@media (min-width: 1400px) {
	.quote-slider .arrow-cont {
		width: 90%;
		left: 5%;
	}
}

.quote-slider .arrow-cont .custom-arrow {
	cursor: pointer;
	max-width: 25px;
}

.quote-slider .arrow-cont .custom-arrow svg {
	width: 100%;
	height: 100%;
	fill: white;
	opacity: 70%;
	transition: all 0.3s ease-in-out;
}

.quote-slider .arrow-cont .custom-arrow:hover svg {
	opacity: 100%;
	transition: all 0.3s ease-in-out;
}

.quote-slider .dots-cont {
	position: absolute;
	bottom: 2rem;
	left: 0;
	width: 100%;
	height: 8%;
	padding-bottom: 0;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 10;
}

@media (min-width: 768px) {
	.quote-slider .dots-cont { height: 10%; }
}

.quote-slider .slick-dotted.slick-slider {
	margin-bottom: 0;
}

.quote-slider .dots-cont .slick-dots {
	position: relative;
	bottom: unset;
	display: flex;
	margin: 0 auto;
	justify-content: center;
	align-items: center;
}

@media (min-width: 768px) {
	.quote-slider .dots-cont .slick-dots { gap: 16px; }
}

.quote-slider .dots-cont .slick-dots li button:before {
	color: white;
	width: 20px;
	height: 20px;
	font-size: 15px;
}

/* SLIDE SPECIFIC */
.quote-slider .slick-track {
	display: flex;
	align-items: stretch;
	justify-content: center;
}

.quote-slider .slick-track .slick-slide {
	float: none;
	height: unset;
}

.quote-slider .slide .inner {
	display: grid;
	height: 100%;
}

.quote-slider .slide img {
	width: 100%;
	position: relative;
}

.quote-slider .slide > a:hover img {
	transition: all 1s ease-in-out;
	transform: scale(1.1);
}

.quote-slider .slide > a img {
	transition: all 1s ease-in-out;
}

.quote-slider.blue .slide img {
	filter: grayscale(1);
}

.quote-slider .slide .img-cont::after {
	position: absolute;
	display: block;
	content: "";
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.3);
}

.quote-slider.blue .slide .img-cont::after {
	background-color: rgba(0, 81, 243, 0.8);
}

.quote-slider .img-cont,
.quote-slider .slide-content {
	position: relative;
	grid-column: 1;
	grid-row: 1;
}

.quote-slider .slide-content {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	text-align: center;
	color: white;
	padding: 15px 4rem;
	margin: 0 auto;
}

@media (min-width: 64em) {
	.quote-slider .slide-content {
		width: 960px;
		padding: 15px 20px;
	}
}

.quote-slider .slide-content .quote {
	font-family: var(--font-magazine);
	font-style: normal;
	font-weight: 400;
	font-size: 23px;
	line-height: 27px;
	letter-spacing: 0.02em;
	color: white !important;
}

.quote-slider .slide-content .author {
	font-style: normal;
	font-weight: 500;
	font-size: 13px;
	line-height: 18px;
	letter-spacing: 0.02em;
}

@media (min-width: 1024px) {
	.quote-slider .slide-content .quote {
		font-size: 36px;
		line-height: 40px;
	}
	
	.quote-slider .slide-content .author {
		font-size: 22px;
		line-height: 30px;
	}
}

/* THEMES */
.quote-slider.layout-theme .wrapper,
.quote-slider.layout-pattern .wrapper,
.quote-slider.layout-theme-pattern .wrapper {
	padding: 2rem;
	box-sizing: border-box;
}

.quote-slider.layout-theme-pattern::before {
	display: block;
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	width: 100%;
	height: 55%;
}

.quote-slider.layout-theme.theme-vlexblue,
.quote-slider.layout-theme-pattern.theme-vlexblue::before { background-color: var(--vlexblue); }
.quote-slider.layout-theme.theme-springblue,
.quote-slider.layout-theme-pattern.theme-springblue::before { background-color: var(--springblue); }
.quote-slider.layout-theme.theme-summergreen,
.quote-slider.layout-theme-pattern.theme-summergreen::before { background-color: var(--summergreen); }
.quote-slider.layout-theme.theme-darkgreen,
.quote-slider.layout-theme-pattern.theme-darkgreen::before { background-color: var(--darkgreen); }
.quote-slider.layout-theme.theme-fallyellow,
.quote-slider.layout-theme-pattern.theme-fallyellow::before { background-color: var(--fallyellow); }

.quote-slider.layout-pattern[class*="pattern-"],
.quote-slider.layout-theme-pattern[class*="pattern-"] {
	background-size: 70px;
	background-position: center;
	background-repeat: repeat;
}

.quote-slider.layout-pattern.pattern-summerday,
.quote-slider.layout-theme-pattern.pattern-summerday {
	background-image: var(--pattern-summerday);
}

.quote-slider.layout-pattern.pattern-summernight,
.quote-slider.layout-theme-pattern.pattern-summernight {
	background-image: var(--pattern-summernight);
}

.quote-slider.layout-pattern.pattern-kentucky,
.quote-slider.layout-theme-pattern.pattern-kentucky {
	background-image: var(--pattern-kentucky);
}

.quote-slider.layout-pattern.pattern-twilight,
.quote-slider.layout-theme-pattern.pattern-twilight {
	background-image: var(--pattern-twilight);
}

.quote-slider.layout-pattern.pattern-dandelion,
.quote-slider.layout-theme-pattern.pattern-dandelion {
	background-image: var(--pattern-dandelion);
}

@media (min-width: 768px) {
	.quote-slider.layout-theme .wrapper,
	.quote-slider.layout-pattern .wrapper,
	.quote-slider.layout-theme-pattern .wrapper {
		padding: 3rem;
	}
}

@media (min-width: 1024px) {
	.quote-slider.layout-pattern[class*="pattern-"],
	.quote-slider.layout-theme-pattern[class*="pattern-"] {
		background-size: 100px;
	}
}

@media (min-width: 1280px) {
	.quote-slider.layout-theme .wrapper,
	.quote-slider.layout-pattern .wrapper,
	.quote-slider.layout-theme-pattern .wrapper {
		padding: 5rem;
	}
	
	.quote-slider[class*="layout-"] .dots-cont {
		bottom: 4rem;
	}
}